Subject: Re: Journaling Filesystem?

From: Thomas Lange <[email-masked]>
Date: Tue, 10 Apr 2001 00:20:33 +0200

I was just about to ask the same question.
I need a journalling fs for our ppc ( 8xx ) system.
All I have found so far seems to be very beta.

/Thomas Lange/

"Sacha J. Bernstein" wrote:
>
> Is there a working journaling filesystem that works with PPC linux?  What
> does everyone alse to do handle the embedded devices that people may just
> walk up and unplug?  I use ReiserFS on x86, but I've heard that it may not
> work with PPC.  I haven't tried to check myself...

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/